body,
html {
  width: 100%;
  height: auto;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -o-text-size-adjust: none;
  -webkit-text-size-adjust: none;  
}

body {
  background: #fafafa;
  overflow-x: hidden;
  color: #333333;
}

body[class=""],
body.common-home,
body.information-information,
body.information-contact {
  background-image: url(/image/catalog/tcc/tcc-court.png);
  background-position: top -250px center;
  background-repeat: no-repeat;
  background-size: 140% auto; 
}

:root {
  --bs-body-color: #333333;
}

*:focus {
  outline: none !important;
}

a {
  color: #09418c;
}

#common-success p a {
  text-decoration: underline !important;
}

.form-check-input:checked {
  background-color: #09418c;
  border-color: #09418c;
}

main {
  position: relative;
  min-height: 500px;
}

#content {
  min-height: 0;
}

#content p {
  font-size: 14px;
}

#alert a {
  color: var(--bs-body-color);
}

footer .container {
  overflow: hidden;
}

.tcc-flex {
  display: flex;
}

.tcc-col {
  flex-direction: column;
}

.tcc-hc {
  justify-content: center;
}

.tcc-he {
  justify-content: flex-end;
}

.tcc-vc {
  align-items: center;
}

.tcc-button {
  height: 40px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  border: none;
}

.tcc-button-blue {
  background: #09418c;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);
}

.tcc-button-red {
  background: #d90119;
  box-shadow: 0 0 10px rgba(217,1,25,0.3);
  -moz-box-shadow: 0 0 10px rgba(217,1,25,0.3);
  -webkit-box-shadow: 0 0 10px rgba(217,1,25,0.3); 
}

.tcc-button-black {
  background: #333333;
  box-shadow: 0 0 10px rgba(51,51,51,0.3);
  -moz-box-shadow: 0 0 10px rgba(51,51,51,0.3);
  -webkit-box-shadow: 0 0 10px rgba(51,51,51,0.3); 
}

.tcc-button-grey {
  background: #e3e3e3;
  color: #333333;
  box-shadow: 0 0 10px rgba(227,227,227,0.6);
  -moz-box-shadow: 0 0 10px rgba(227,227,227,0.6);
  -webkit-box-shadow: 0 0 10px rgba(227,227,227,0.6); 
}

/* -------------------------------------------------------------------------- */

h1.tcc-h1,
h2.tcc-h2 {
  font-size: 24px;
  font-weight: 700;
  color: #d90119;
  text-transform: uppercase;
  width: max-content;
  margin: 0;
}

h1.tcc-h1::after,
h2.tcc-h2::after {
  content: '';
  display: block;
  width: calc(100% + 30px);
  height: 2px;
  background: #09418c;
  margin: 5px 0 30px 0;
}

.product-thumb {
  border: none;
  background: #ffffff;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
  height: calc(100% - 15px);
}

.product-thumb .content {
  flex-grow: 1;
}

.product-thumb .description {
  flex-grow: 1;
}

.product-thumb h4 {
  text-align: center;
  flex-grow: 1;
}

.product-thumb h4 a {
  font-size: 14px;
  font-weight: 600;
  color: #09418c !important;
  text-transform: uppercase;
}

.product-thumb .price {
  margin: 25px 0 35px 0;
  text-align: center;  
}

.product-thumb .price span {
  color: var(--bs-body-color);
  font-weight: 700;
  font-size: 20px;
}

.product-thumb .price span.price-old {
  font-weight: 400;
  font-size: 16px;
  margin-right: 10px;
}

.product-thumb .price span.price-new {
  color: #d90119;
}

.product-thumb .image {
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

.product-thumb .image a {
  opacity: 1 !important;
  -moz-opacity: 1 !important;
  -webkit-opacity: 1 !important;
}

.product-thumb .image i {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #d90119;
  font-size: 50px;  
}

.tcc-thumb-button-group {
  width: calc(100% - 40px);
  height: 40px;
  position: absolute;
  bottom: -20px;
}

.tcc-thumb-button-group .tcc-button {
  border: none;
}

.tcc-thumb-button-group .tcc-button-blue {
  width: 40px;
}

.tcc-thumb-button-group .tcc-button i {
  font-size: 18px;
}

.tcc-thumb-button-group .tcc-button-red {
  flex-grow: 1;
  margin-left: 5px;
}

.form-select:focus,
.form-control:focus {
  box-shadow: 0 0 0 0.25rem rgba(217,1,25,0.25)
}

#common-home {
  padding-top: 10px;
}

#error-not-found,
#common-success,
#information-information,
#information-contact,
#product-category,
#product-manufacturer,
#product-search,
#product-special,
#product-info,
#account-login,
#account-register,
#account-forgotten,
#account-reset,
#account-account,
#account-edit,
#account-password,
#account-address,
#account-wishlist,
#account-order,
#account-gdpr,
#checkout-cart,
#checkout-checkout {
  padding-top: 30px;
  padding-bottom: 100px;
}

.dc-clearfix {
  content: '';
  clear: both;
}

#dc-loader {
  width: 100%;
  margin-top: 50px;
}

#dc-loader p {
  margin: 0;
}

#dc-loader .tcc-button {
  width: 260px;
  margin: 0 auto;
}

/* -------------------------------------------------------------------------- */

footer {
  background: #333333;
  padding: 0;
  border: none;
  margin: 0;
}

footer .tcc-footer-columns {
  padding: 30px 0;
}

footer .tcc-footer-columns .tcc-col {
  width: calc(100% / 3);
}

footer .tcc-footer-columns h2.tcc-h2 {
  color: #ffffff;
}

footer .tcc-footer-columns h2.tcc-h2::after {
  background: #d90119;
  margin-bottom: 20px;
}

footer .tcc-footer-columns a {
  color: #888888;
  width: max-content;
}

footer .tcc-footer-company {
  background: #fafafa;
  padding: 15px 0;
}

footer .tcc-footer-company p {
  color: #888888;
  margin: 0;
}

footer .tcc-footer-company .tcc-pay-icons {
  margin-left: auto;
}

footer .tcc-footer-company .tcc-pay-icons img {
  margin-left: 10px;
}

/* -------------------------------------------------------------------------- */

.tcc-dd-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(9,65,140,0.7);
  z-index: 90;
}

#tcc-menu {
  position: relative;
  width: 100%;
  background: #d90119;
  height: 50px;
  z-index: 100;
  white-space: nowrap;
}

#tcc-menu .container,
#tcc-menu .tcc-menu-wrapper,
#tcc-menu .tcc-menu-wrapper li {
  height: 100%;  
}

#tcc-menu .tcc-menu-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
  width: auto;
  flex-grow: 1;
  margin: 0 -10px;
}

#tcc-menu .tcc-menu-wrapper li {
  margin: 0 10px;
  position: relative;
}

#tcc-menu .tcc-menu-wrapper .tcc-dd-open-arrow {
  font-size: 20px;
  color: #09418c;
  position: absolute;
  bottom: -8px;
  z-index: 100;
  margin: 0 auto;
  display: none;
}

#tcc-menu .tcc-nav-link-t {
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  height: 100%;
  cursor: pointer;
}

#tcc-menu .tcc-dropdown-menu {
  display: none;
  position:absolute;
  width: auto;
  height: auto;
  top: calc(100% - 5px);
  left: -20px;
  background: #ffffff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  overflow: hidden;
}

#tcc-menu .tcc-see-all {
  padding-left: 210px;
  padding-right: 10px;
  height: 40px;
  background: #e3e3e3;
  font-size: 14px;
  color: #09418c;
}

#tcc-menu .tcc-see-all i {
  margin-left: auto;
  margin-right: 10px;
  font-size: 10px;
}

#tcc-menu .tcc-dropdown-image-col {
  width: 180px;
  margin: 10px 20px 10px 10px;
}

#tcc-menu .tcc-dropdown-image-col img {
  width: 100%;
  height: auto;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#tcc-menu .tcc-dropdown-year-col {
  width: auto;
  min-width: 170px;
  margin: 10px 20px 10px 0;
}

#tcc-menu .tcc-dropdown-package-col {
  width: auto;
  min-width: 170px;
  margin: 10px 10px 10px 0;
}

#tcc-menu .tcc-dropdown-menu h3 {
  font-size: 14px;
  color: #09418c;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: #888888 1px dotted;
  padding-bottom: 10px;
  margin: 0;
}

#tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols a {
  color: #888888;
  font-size: 14px;
  padding-top: 5px;  
  padding-bottom: 5px;  
}

#tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols a:not(:last-child) {
  border-bottom: #888888 1px dotted;  
}

#tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols a i {
  font-size: 10px;
  margin-left: auto;
  margin-right: 10px;
}

#tcc-menu a.tcc-header-search-show-button {
  width: 40px;
}

#tcc-menu a.tcc-header-search-show-button i {
  font-size: 18px;
}

/* -------------------------------------------------------------------------- */

header {
  height: 140px;
  background: #fafafa;
}

header .container {
  position: relative;
}

header .tcc-header-logo {
  height: 100px;
  width: auto;
}

header .tcc-header-logo.logo-wht {
  display: none;
}

header .tcc-header-contact {
  margin-left: 30px;
}

header .tcc-header-contact a {
  color: #888888;
  margin-right: 10px;
}

header .tcc-header-contact i {
  font-size: 14px;
}

header .tcc-header-contact span {
  margin-left: 5px;
}

header .tcc-header-account-cart-wrapper {
  margin-left: auto;
}

header #header-cart {
  margin: 0 0 0 10px;
}

header #header-cart .tcc-button,
header .tcc-header-login-button {
  text-transform: none;
  font-weight: 600;
  font-size: 14px;
  padding: 0 30px 0 15px;
}

header #header-cart .tcc-button i {
  font-size: 18px;
  margin-right: 30px;
}

header .tcc-header-login-button i {
  font-size: 18px;
  margin-right: 15px;
}

header .tcc-header-search-button,
header .tcc-header-menu-button {
  display: none;
}

header .tcc-header-currency-language-wrapper {
  position: absolute;
  top: -5px;
  right: 15px;
}

header .tcc-header-currency-language-wrapper .dropdown {
  cursor: pointer;
  color: #888888;
}

header .dropdown-menu.show {
  inset: auto !important;
  right: 0 !important;
  top: 0 !important;
  width: max-content;
  border: none;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);  
}

header #search {
  position: absolute;
  left: calc(1.5rem / 2);
  top: calc(100% + 20px);
  z-index: 110;
  margin: 0;
  width: calc(100% - 1.5rem);
  height: 50px;
  display: none;
}

header #search .tcc-search-input-wrapper {
  height: 40px;
  width: 100%;  
}

header #search input {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 0 15px;
  font-size: 14px;
}

header #search a {
  width: 40px;
  position: absolute;
  right: 0;
  z-index: 10;
  border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -webkit-border-radius: 0 8px 8px 0;  
}

header #search a i {
  font-size: 18px;
}

/* -------------------------------------------------------------------------- */

section#tcc-home-break {
  margin: 50px 0;
}

section#tcc-home-break .tcc-col {
  width: 50%;
}

section#tcc-home-break .tcc-break-pic {
  align-items: flex-end;
}

section#tcc-home-break .tcc-break-pic img {
  width: 450px;
  height: auto;
  max-width: 100%;
}

section#tcc-home-break .tcc-break-text {
  align-items: flex-start;
}

section#tcc-home-break .tcc-break-text .tcc-break-date {
  width: 400px;
  max-width: 100%;
  text-align: center;
  color: #d90119;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  padding-left: 60px;
}

section#tcc-home-break .tcc-break-text img.break {
  width: 400px;
  height: auto;
  max-width: 100%;
}

.tcc-facebook-button-wrapper {
  position: relative;
  width: 400px;
  max-width: 100%;  
}

.tcc-facebook-button-wrapper .tcc-button {
  width: calc(100% - 60px);
  margin-left: auto;
  z-index: 20;
}

.tcc-facebook-button-wrapper img {
  width: 80px;
  height: auto;
  position: absolute;
  left: 0;  
  z-index: 10;
  opacity: 0.25;
  -moz-opacity: 0.25;
  -webkit-opacity: 0.25;  
}

section#tcc-home-shop {
  position: relative;
  width: 100vw;
  height: auto;
  padding-top: 125px;
  padding-bottom: 100px;
  padding-left: calc((100vw - 100%) / 2);
  padding-right: calc((100vw - 100%) / 2);
  margin-left: calc(0px - ((100vw - 100%) / 2));
  background: url(/image/catalog/tcc/TheCardCorner-shop.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed; 
}

section#tcc-home-shop::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 10;
}

section#tcc-home-shop .tcc-wrapper {
  position: relative;
  z-index: 20;
}

section#tcc-home-shop .tcc-col {
  width: 50%;
}

section#tcc-home-shop h2 {
  height: 50px;
  width: 600px;
  max-width: 100%;
  background: #d90119;
  color: #ffffff;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  margin: -150px auto 100px auto;
}

section#tcc-home-shop .tcc-home-shop-list p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
}

section#tcc-home-shop .tcc-home-shop-list p:first-child {
  margin-bottom: 30px;
}

section#tcc-home-shop .tcc-home-shop-list p span {
  width: 60px;
  font-size: 24px;
}

section#tcc-home-shop .tcc-facebook-button-wrapper {
  margin-top: 30px;
}

section#tcc-home-shop .tcc-home-shop-logo img {
  width: 260px;
  height: auto;
}

section#tcc-home-manufacturer {
  position: relative;
  width: 100vw;
  height: auto;
  padding-top: 50px;
  padding-bottom: 75px;
  padding-left: calc((100vw - 100%) / 2);
  padding-right: calc((100vw - 100%) / 2);
  margin-left: calc(0px - ((100vw - 100%) / 2));
  background: url(/image/catalog/tcc/cards-in-mass.jpg) center center no-repeat;
  background-size: cover; 
}

section#tcc-home-manufacturer .tcc-manufacturer-row {
  flex-wrap: wrap;
  margin: 0;
}

section#tcc-home-manufacturer .tcc-manufacturer-row li {
  width: calc(100% / 9);
  padding: 10px;
}

section#tcc-home-manufacturer .tcc-manufacturer-row a { 
  width: 100%;
  aspect-ratio: 1 / 1;
  -moz-aspect-ratio: 1 / 1;
  -webkit-aspect-ratio: 1 / 1;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  overflow: hidden;
  background: #ffffff;
}

section#tcc-home-manufacturer .tcc-manufacturer-row a img {
  max-width: 60%;
  max-height: 60%;
  width: auto;
  height: auto;
}

section#tcc-banner-boxes {
  margin: 5px 0 45px 0;
}

section#tcc-banner-boxes .tcc-banner-boxes-row {
  flex-wrap: wrap;
  margin: 0;
}

section#tcc-banner-boxes .tcc-banner-boxes-row li {
  width: calc(100% / 2);
  padding-top: 5px;
  padding-bottom: 5px;
}

section#tcc-banner-boxes .tcc-banner-boxes-row li:nth-child(odd) {
  padding-right: 5px;
}

section#tcc-banner-boxes .tcc-banner-boxes-row li:nth-child(even) {
  padding-left: 5px;
}

section#tcc-banner-boxes .tcc-banner-boxes-row li a {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

section#tcc-banner-boxes .tcc-banner-boxes-row li img {
  width: 100%;
  height: auto;
}

section#tcc-banner-slider .carousel {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0;
}

section#tcc-banner-slider .carousel-indicators {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  width: 40px;
  margin: 0;
}

section#tcc-banner-slider .carousel-indicators button {
  width: 18px;
  height: 18px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;  
  background: #09418c;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  margin: 3px 0;
  border: none;
}

section#tcc-banner-slider .carousel-indicators button.active {
  background: #d90119;
}

section#tcc-banner-slider .carousel-inner {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

section#tcc-banner-slider .carousel-item img {
  width: 100%;
  height: auto;
}

section#tcc-banner-slider .carousel-item img.desktop {
  display: block;
}

section#tcc-banner-slider .carousel-item img.mobile {
  display: none;
}

section#tcc-home-featured {
  margin-bottom: 35px;
}

section#tcc-home-featured .carousel {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0;
}

section#tcc-home-featured .carousel-inner {
  padding: 5px 5px 10px 5px;
}

section#tcc-home-featured .tcc-home-featured-navigation {
  margin-left: auto;
}

section#tcc-home-featured .tcc-home-featured-navigation i {
  cursor: pointer;
  font-size: 30px;
  color: #09418c;
  margin-left: 10px;
}

#product-category #column-left {
  padding-top: 180px;
}

#product-category .tcc-category-header {
  height: 150px;
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #09418c url(/image/catalog/tcc/category-header.png) center right no-repeat;  
}

#product-manufacturer .tcc-category-header,
#product-search .tcc-category-header,
#product-special .tcc-category-header {
  height: auto;
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #09418c;   
}

#product-category .tcc-category-header h1,
#product-manufacturer .tcc-category-header h1,
#product-search .tcc-category-header h1,
#product-special .tcc-category-header h1 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
  color: #ffffff;
}

#product-category .tcc-category-header .tcc-category-filter-row,
#product-manufacturer .tcc-category-header .tcc-category-filter-row,
#product-search .tcc-category-header .tcc-category-filter-row,
#product-special .tcc-category-header .tcc-category-filter-row {
  margin-left: auto;  
}

#product-category .tcc-category-header select,
#product-manufacturer .tcc-category-header select,
#product-search .tcc-category-header select,
#product-special .tcc-category-header select {
  background-color: #ffffff;
  border-color: #eeeeee;
  border: none;
  width: max-content;
  margin-left: auto;
}

#product-category .tcc-category-image {
  position: absolute;
  top: 0;
  left: calc(0px - ((100% - var(--bs-gutter-x) * 2) / 3) - var(--bs-gutter-x));
  width: calc((100% - var(--bs-gutter-x) * 2) / 3);
  height: 150px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

#product-category .tcc-category-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#product-category .tcc-no-products i,
#product-manufacturer .tcc-no-products i,
#product-search .tcc-no-products i,
#product-special .tcc-no-products i {
  font-size: 60px;
  color: #eeeeee;
}

#product-category .tcc-no-products h3,
#product-manufacturer .tcc-no-products h3,
#product-search .tcc-no-products h3,
#product-special .tcc-no-products h3 {
  font-size: 18px;
  font-weight: 700;
  color: #d90119;
  text-transform: uppercase;
  margin: 10px 0 0 0;
  text-align: center;
}

#product-category .tcc-no-products h4,
#product-manufacturer .tcc-no-products h4,
#product-search .tcc-no-products h4,
#product-special .tcc-no-products h4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
}

#product-category .tcc-product-thumb-wrapper,
#product-manufacturer .tcc-product-thumb-wrapper,
#product-search .tcc-product-thumb-wrapper,
#product-special .tcc-product-thumb-wrapper {
  margin-bottom: 30px;
}

#product-category #product-list .tcc-product-thumb-wrapper {
  width: 33.33333333% !important;
}

#product-manufacturer #product-list .tcc-product-thumb-wrapper,
#product-search #product-list .tcc-product-thumb-wrapper,
#product-special #product-list .tcc-product-thumb-wrapper {
  width: 25% !important;
}

#product-info .image .tcc-main-image,
#product-info .image .tcc-additional-images a {
  position: relative;
  border: none;
  background: #ffffff;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);  
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

#product-info .image .tcc-main-image img,
#product-info .image .tcc-additional-images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#product-info .image .tcc-main-image i {
  position: absolute;
  top: 30px;
  left: 30px;
  color: #d90119;
  font-size: 50px;  
}

#product-info .image .tcc-additional-images {
  margin-top: 30px;
}

#product-info h1 {
  font-size: 18px;
  font-weight: 700;
  color: #09418c;
  text-transform: uppercase;
  margin: 30px 0 0 0;  
}

#product-info h2 {
  font-size: 12px;
  font-weight: 400;
  margin-top: 3px;
  color: #888888;
}

#product-info h2 span {
  margin-right: 10px;
}

#product-info .tcc-product-add-to-whislist {
  position: relative;
}

#product-info .tcc-product-add-to-whislist form {
  position: absolute;
  top: 30px;
  left: -50px;
}

#product-info .tcc-product-add-to-whislist form button {
  border: 0;
  width: 40px;
}

#product-info .tcc-product-add-to-whislist form button i {
  font-size: 18px;
}

#product-info .tcc-product-price {
  margin: 30px 0;
}

#product-info .tcc-product-price .price-default {
  color: var(--bs-body-color);
  font-weight: 700;
  font-size: 36px;
}

#product-info .tcc-product-price .price-new {
  color: #d90119;
  font-weight: 700;
  font-size: 36px;
}

#product-info .tcc-product-price .price-old {
  color: var(--bs-body-color);  
  font-weight: 400;
  font-size: 28px;
  margin-right: 10px;
}

#product-info .tcc-product-manufacturer {
  position: relative;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  box-shadow: 0 0 10px rgba(217,1,25,0.3);
  -moz-box-shadow: 0 0 10px rgba(217,1,25,0.3);
  -webkit-box-shadow: 0 0 10px rgba(217,1,25,0.3);
  background: #ffffff;
  z-index: 10;
  margin: -60px auto 0 auto;
  overflow: hidden;
}

#product-info .tcc-product-manufacturer img {
  max-width: 60%;
  max-height: 60%;
  width: auto;
  height: auto;
}

#product input {
  background: #eeeeee;
  height: 40px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

#product #button-cart {
  border: none;
  width: 100%;
}

#product #button-cart i {
  font-size: 18px;
  margin-right: 10px;
}

#product .tcc-quantity-row {
  position: relative;
}

#product .tcc-quantity-row input {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: absolute;
  z-index: 10;
  max-width: 100%;
  width: calc(100% - 1.5rem);
}

#product #tcc-increase-qty,
#product #tcc-decrease-qty {
  position: relative;
  width: 40px;
  border: none;
  flex-shrink: 0;
  z-index: 20;
}

#product #tcc-increase-qty {
  margin-left: auto;
}

#product #tcc-decrease-qty {
  margin-right: auto;
}

#product #tcc-increase-qty i,
#product #tcc-decrease-qty i {
  color: #ffffff;
  font-size: 18px;
}

#product-info .tcc-product-year {
  margin-top: 30px;
}

#product-info .tcc-product-year p {
  font-size: 18px;
  font-weight: 700;
  color: #09418c;
  margin: 0;  
}

#product-info .tcc-product-packiging {
  margin-top: 5px;
}

#product-info .tcc-product-packiging p {
  font-size: 14px;
  font-weight: 700;
  color: #333333;
  margin: 0;  
}

#product-info .tcc-product-description {
  margin-top: 15px;
}

#product-info .tcc-product-description p {
  color: var(--bs-body-color);
  font-size: 14px;
}

/* -------------------------------------------------------------------------- */

.tcc-box {
  border: none;
  border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  background: #ffffff;
  padding: 20px !important;
}

.tcc-box h2 {
  font-size: 18px;
  font-weight: 700;
  color: #d90119;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}

.tcc-box h3 {
  font-size: 14px;
  font-weight: 700;
  color: #09418c;
  text-transform: uppercase;
  margin: 0 0 15px 0;
}

.tcc-box input,
.tcc-box select,
.tcc-box textarea {
  background: #f4f4f4;
  resize: none;
}

.tcc-button-wrapper {
  margin-top: 30px;
}

.tcc-button-wrapper .tcc-button {
  width: max-content;
  padding: 0 30px;
}

.tcc-button-wrapper .tcc-button-blue,
.tcc-button-wrapper .tcc-button-red {
  margin-left: auto;
}

.tcc-account-box-button {
  height: 100px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  border: none;
}

.tcc-account-box-button i {
  font-size: 30px;
  margin-bottom: 10px;
}

.tcc-account-box-button-blue {
  background: #09418c;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);
}

.tcc-account-box-button-grey {
  background: #e3e3e3;
  color: #333333;
  box-shadow: 0 0 10px rgba(227,227,227,0.6);
  -moz-box-shadow: 0 0 10px rgba(227,227,227,0.6);
  -webkit-box-shadow: 0 0 10px rgba(227,227,227,0.6); 
}

#address table:last-child,
#wishlist table:last-child,
#shopping-cart table:last-child,
#account-order table:last-child {
  margin-bottom: 0 !important;
}

#address table thead td,
#wishlist table thead td,  
#shopping-cart table thead td,  
#checkout-confirm table thead td,  
#account-order table thead td {  
  background: #09418c;
  color: #ffffff;
}  
  
#address .tcc-button,
#wishlist .tcc-button,
#shopping-cart .tcc-button,
#account-order table .tcc-button {
  width: 40px;
  margin: 0 5px;
}

#shopping-cart table .tcc-button {
  margin: 0 !important;
}

#shopping-cart table .tcc-button:last-child {
  border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;  
}

#wishlist img,
#shopping-cart img {
  height: 100px;
  width: auto;
}

.tcc-button:disabled {
  opacity: 0.2;
  -moz-opacity: 0.2;
  -webkit-opacity: 0.2;
  pointer-events: none;
  background: #333333;
  box-shadow: 0 0 10px rgba(51,51,51,0.3);
  -moz-box-shadow: 0 0 10px rgba(51,51,51,0.3);
  -webkit-box-shadow: 0 0 10px rgba(51,51,51,0.3);  
}

#checkout-checkout .tcc-box .input-group button {
  background: #09418c;
  color: #ffffff;  
}

#form-shipping-method .form-check,
#form-payment-method .form-check {
  padding: 0;
  margin: 0;
}

#form-shipping-method .form-check input,
#form-payment-method .form-check input {
  margin-right: 10px;
}

#form-shipping-method p,
#form-payment-method p {
  margin-bottom: 0;
}

#form-shipping-method p strong,
#form-payment-method p strong {
  color: #09418c;
}

#form-shipping-method select,
#form-payment-method select {
  margin-top: 10px;
}

.tcc-content-icon-wrapper .tcc-icon {
  margin-bottom: 30px;
}

.tcc-content-icon-wrapper i {
  color: #09418c;
  font-size: 100px;
  opacity: 0.5;
  -moz-opacity: 0.5;
  -webkit-opacity: 0.5;
}

.tcc-content-icon-wrapper p {
  text-align: center;
}

#common-success h1.tcc-h1::after,
#error-not-found h1.tcc-h1::after {
  margin-left: -15px !important;
}

#information-information object.pdf-object {
  width: 100%;
  height: 400px;
}

#information-contact .tcc-map-button {
  width: max-content;
  padding-right: 30px;
}

#information-contact .tcc-map-button i {
  font-size: 18px;
  margin: 0 15px;
}

#information-contact .tcc-contact-store-image {
  width: 100%;
  height: auto;
  border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -moz-box-shadow: 0 0 10px rgba(9,65,140,0.2);
  -webkit-box-shadow: 0 0 10px rgba(9,65,140,0.2);  
}

#information-contact .tcc-contact-map-box {
  padding: 0 !important;
  overflow: hidden;
  height: 300px;
}

#information-contact .tcc-contact-map-box iframe {
  width: 100%;
  height: 100%;
  margin: 0;
  display: block;
}

#cookie {
  opacity: 1;
  background: rgba(217,1,25,0.9);
  height: auto;
}

#cookie p,
#cookie p a {
  color: #ffffff;
}

#cookie .tcc-button-wrapper {
  width: max-content;
  margin: 0 auto;
}

#cookie .tcc-button-wrapper button {
  margin: 0 5px;
}

/* -------------------------------------------------------------------------- */

.tcc-close-refine {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #d90119;
  margin-top: 30px;  
}

.tcc-close-refine i {
  margin-right: 10px;
}

#tcc-category-filter {
  margin-top: -15px;
}

#tcc-category-filter h3 {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #09418c;
  margin: 15px 0;
}

#tcc-category-filter .tcc-filter-row {
  margin-bottom: 5px;
}

#tcc-category-filter input {
  width: 15px;
  height: 15px;
  margin-right: 10px;
  margin-top: 0;
  cursor: pointer;  
}

#tcc-category-filter label {
  font-size: 14px;
  font-weight: 600;
  color: var(--bs-body-color);
  cursor: pointer;  
}

#tcc-category-filter .tcc-filter-cancel {
  display: none; 
}

/* -------------------------------------------------------------------------- */

@media only screen
and (min-width : 1200px) {  
  .tcc-button:hover,
  #dc-loader .btn:hover,
  .tcc-account-box-button:hover {
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
  }
  .tcc-home-manufacturer-entry:hover,
  #product-info .tcc-product-manufacturer:hover {
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transform: scale(1.05);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    box-shadow: 0 0 10px rgba(217,1,25,0.3);
    -moz-box-shadow: 0 0 10px rgba(217,1,25,0.3);
    -webkit-box-shadow: 0 0 10px rgba(217,1,25,0.3);    
  }
  footer .tcc-footer-columns a:hover {
    color: #ffffff;
  }
  #tcc-menu .tcc-dropdown-menu a:hover,
  header .tcc-header-contact a:hover,
  header .tcc-header-currency-language-wrapper .dropdown:hover {
    color: #09418c;
  }
}

@media only screen
and (max-width : 1200px) {
  header {
    background: #e3e3e3 url(/image/catalog/tcc/header-blue.jpg) left top repeat-x;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    z-index: 100;
    align-items: flex-start !important;
  }
  header .container {
    height: 100px;
  }
  main {
    padding-top: 150px;
  }
  #common-home {
    padding-top: 30px;
  }
  header .tcc-header-login-button,
  header .tcc-header-search-button {
    width: 50px;
    height: 50px;
    padding: 0;
    background: rgba(250,250,250,0.3);
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
  }
  header .tcc-header-menu-button {
    width: 50px;
    height: 50px;
    padding: 0;
    background: #d90119;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    justify-content: center;
    align-items: center;
  }
  header .tcc-header-login-button i,
  header .tcc-header-search-button i,
  header .tcc-header-menu-button i {
    font-size: 24px;
    color: #ffffff;
    margin-right: 0;
  }
  header .tcc-header-login-button span {
    display: none;
  }
  header .tcc-header-search-button,
  header .tcc-header-menu-button {
    display: flex;
  }  
  header .tcc-header-logo {
    height: 70px;
  }
  header .tcc-header-logo.logo-clr {
    display: none;
  }  
  header .tcc-header-logo.logo-wht {
    display: block;
  }
  header .tcc-header-contact {
    position: absolute;
    width: 100%;
    height: 50px;
    top: 100px;
    left: 0;
    margin-left: 0;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);    
  }
  header .tcc-header-currency-language-wrapper {
    position: relative;
    top: auto;
    right: auto;
    margin-left: auto;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 7);
  }
  header #header-cart {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 100;
    margin: 0;
    background: rgba(227,227,227,0.8);
    display: flex;
    align-items: center;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);    
  }
  header #header-cart .tcc-button {
    width: 100%;
    height: 50px;
    background: #d90119;
    padding: 0;
    text-align: center;
    justify-content: center;
    position: relative;
  }
  header #header-cart .tcc-button i {
    margin: 0;
    position: absolute;
    left: 15px;
    font-size: 24px;
  }
  footer .tcc-footer-company {
    padding-bottom: 85px;
  }
  #tcc-menu {
    width: 100%;
    height: calc(100% - 100px);
    z-index: 200;
    position: fixed;
    top: 100px;
    right: -100%;
    overflow-y: auto;
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;    
  }
  #tcc-menu.show {
    right: 0;
  }
  #tcc-menu .container {
    width: 100% !important;
    max-width: none !important;
    padding: 0 15px;
    margin: 0;
  }  
  .tcc-header-search-show-button {
    display: none;
  }
  #tcc-menu .tcc-menu-wrapper {
    flex-direction: column;
    margin: 0;
    padding: 10px 0;
  }
  #tcc-menu .tcc-menu-wrapper li {
    width: 100%;
    height: auto;
    margin: 0;
    flex-shrink: 0;
    flex-direction: column;
  }
  #tcc-menu .tcc-menu-wrapper li:not(:last-child) {
    border-bottom: #ffffff 1px dotted;    
  }
  #tcc-menu .tcc-nav-link-t {
    width: 100%;
    height: auto;
    padding: 10px 0;
    position: relative;
  }
  #tcc-menu .tcc-nav-link-t.has-child::after {
    font-family: 'Font Awesome 6 Free'; 
    font-weight: 900;
    font-size: 16px;
    content: '\2b';
    color: #ffffff;
    position: absolute;
    right: 0;
  }
  #tcc-menu .tcc-dropdown-menu {
    position: relative;
    top: auto;
    left: auto;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    width: calc(100% + 30px);
    margin-left: -15px;
    padding: 0 15px;
  }
  #tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols {
    flex-direction: column;
  }
  #tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols .tcc-dropdown-year-col {
    margin: 15px 0 0 0;
  }
  #tcc-menu .tcc-dropdown-menu .tcc-dropdown-cols .tcc-dropdown-package-col {
    margin: 10px 0 10px 0;
  }
  #tcc-menu .tcc-see-all {
    width: calc(100% + 30px);
    margin-left: -15px;
    padding: 0 15px;    
  }
  #tcc-menu .tcc-menu-wrapper .tcc-dd-open-arrow,
  #tcc-menu .tcc-dropdown-image-col {
    display: none !important;
  }
  header #search {
    top: 100%;
  }
  #account-account .col-2 {
    width: calc(100% / 3);
    margin-bottom: calc(var(--bs-gutter-x));
  }
}

@media only screen
and (max-width : 992px) {
  section#tcc-home-break .tcc-break-row {
    flex-wrap: wrap;
  }
  section#tcc-home-break .tcc-col {
    width: 100%;
    align-items: center;
  }
  section#tcc-home-break .tcc-break-text {
    margin-top: -50px;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 6);
    padding: 10px;
  }
  #product-category #product-list .tcc-product-thumb-wrapper,
  #product-manufacturer #product-list .tcc-product-thumb-wrapper,
  #product-search #product-list .tcc-product-thumb-wrapper,
  #product-special #product-list .tcc-product-thumb-wrapper {
    width: 50% !important;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 6);
  }
}

@media only screen
and (max-width : 768px) {
  footer .tcc-footer-columns .tcc-col:nth-child(2) {
    display: none;
  }
  footer .tcc-footer-columns .tcc-col {
    width: calc(100% / 2);
  } 
  footer .tcc-footer-company .container {
    flex-wrap: wrap;
    flex-direction: column;
  }
  footer .tcc-footer-company p {
    text-align: center;
  }
  footer .tcc-footer-company .tcc-pay-icons {
    margin-right: auto;
    margin-top: 15px;
  }
  section#tcc-home-shop .tcc-home-shop-row {
    flex-wrap: wrap;
  }
  section#tcc-home-shop .tcc-col {
    width: 100%;
  }
  section#tcc-home-shop .tcc-home-shop-logo {
    order: 1;
    margin-bottom: 30px;
  }
  section#tcc-home-shop .tcc-home-shop-list {
    order: 2;
  }
  section#tcc-home-shop .tcc-home-shop-logo img {
    width: 130px;
  }
  section#tcc-home-shop .tcc-home-shop-list p span {
    display: none;
  }
  section#tcc-home-shop .tcc-home-shop-list {
    align-items: center;
  }
  section#tcc-home-shop .tcc-home-shop-list p {
    text-align: center;
    justify-content: center;
  }
  section#tcc-home-shop .tcc-home-shop-list p:not(:first-child) {
    font-size: 14px;
    margin-bottom: 10px;
  }
  section#tcc-home-shop .tcc-home-shop-list p:first-child {
    margin-bottom: 20px;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 6);
    padding: 10px;
  }
  section#tcc-banner-boxes .tcc-banner-boxes-row li {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  section#tcc-banner-slider .carousel-item img.desktop {
    display: none;
  }
  section#tcc-banner-slider .carousel-item img.mobile {
    display: block;
  } 
  section#tcc-banner-slider .carousel {
    flex-direction: column;
  }
  section#tcc-banner-slider .carousel-indicators {
    flex-direction: row;
    width: 100%;
    margin: 10px 0 30px 0;
  }
  section#tcc-banner-slider .carousel-indicators button {
    margin: 0 3px;
  }
  #product-category .tcc-category-image {
    display: none;
  }
  #product-category .tcc-category-header,
  #product-manufacturer .tcc-category-header,
  #product-search .tcc-category-header,
  #product-special .tcc-category-header {
    flex-direction: column;
    height: auto;
  }
  #product-category .tcc-category-header h1,
  #product-manufacturer .tcc-category-header h1,
  #product-search .tcc-category-header h1,
  #product-special .tcc-category-header h1 {
    width: 100%;
    background: #d90119;
    padding: 20px;
    color: #ffffff;
    margin-bottom: 30px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  }
  #product-category .tcc-category-header .tcc-category-filter-row,
  #product-manufacturer .tcc-category-header .tcc-category-filter-row,
  #product-search .tcc-category-header .tcc-category-filter-row,
  #product-special .tcc-category-header .tcc-category-filter-row {
    margin: 0;
    width: 100%;
  }
  #product-category .tcc-category-header select {
    width: calc(50% - (var(--bs-gutter-x)* .5));
    background-color: #eeeeee;
  }
  #product-manufacturer .tcc-category-header select,
  #product-search .tcc-category-header select,
  #product-special .tcc-category-header select {
    width: 100%;
    background-color: #eeeeee;
  }
  #tcc-category-filter-button {
    position: relative;
    width: calc(50% - (var(--bs-gutter-x)* .5));
    margin-right: auto;
    background: #09418c;
    color: #ffffff;
    padding: 0.35rem 2.25rem 0.35rem 0.75rem;
    border-radius: var(--bs-border-radius);
    -moz-border-radius: var(--bs-border-radius);
    -webkit-border-radius: var(--bs-border-radius);
  }
  #tcc-category-filter-button i {
    position: absolute;
    right: 15px;
  }
  #tcc-category-filter .tcc-filter-cancel {
    display: block; 
  }  
  #product-category .tcc-no-products h3,
  #product-manufacturer .tcc-no-products h3,
  #product-search .tcc-no-products h3,
  #product-special .tcc-no-products h3 {
    color: #09418c;
  }
  #product-category #column-left {
    position: fixed;
    top: 0;
    left: calc(0px - 100%);
    z-index: 1000;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background: rgba(250,250,250,0.98);
    padding-top: 30px;
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;    
  }
  #product-category #column-left.show {
    left: 0;
  }
  #product-category .tcc-category-header,
  #product-manufacturer .tcc-category-header,
  #product-search .tcc-category-header,
  #product-special .tcc-category-header {
    padding: 0;
    background: none;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 5);
  }
  header .tcc-header-contact span {
    display: none;
  }
  #account-account .col-2 {
    width: calc(100% / 2);
  }
  .table td.r-hide {
    display: none;
  }
  #account-register #form-register .tcc-button-wrapper {
    flex-direction: column;
  }
  #account-register #form-register .tcc-button-wrapper .form-switch {
    margin: 0 0 30px auto;
  }
  #checkout-checkout .tcc-personal-col {
    margin-bottom: 0 !important;
  }
  h1.tcc-h1 {
    width: 100%;
  }
  h1.tcc-h1::after,
  h2.tcc-h2::after {
    width: 100%;
  }
}

@media only screen
and (max-width : 576px) {
  footer .tcc-footer-columns .container {
    flex-wrap: wrap;
  }
  footer .tcc-footer-columns .tcc-col {
    width: 100%;
    align-items: center;
  }  
  footer .tcc-footer-columns .tcc-col:last-child {
    margin-top: 30px;
  }
  footer .tcc-footer-columns h2 {
    margin-left: auto;
    margin-right: auto;
  }
  section#tcc-home-shop h2 {
    font-size: 18px;
  }
  section#tcc-home-break .tcc-break-text .tcc-break-date {
    font-size: 24px;
    padding: 0;
  }
  .tcc-facebook-button-wrapper {
    flex-direction: column;
  }
  .tcc-facebook-button-wrapper .tcc-button {
    width: max-content;
    margin-right: auto;
    padding: 0 30px;
    margin-top: -15px;
  } 
  .tcc-facebook-button-wrapper img {
    position: relative;
    left: auto;
  }
  section#tcc-home-manufacturer .tcc-manufacturer-row li {
    width: calc(100% / 3);
    padding: 10px;
  }
  .product-thumb h4 a {
    font-size: 12px;
  }
  .product-thumb .image i {
    font-size: 30px;  
  }
  #product-category .tcc-category-header h1,
  #product-manufacturer .tcc-category-header h1,
  #product-search .tcc-category-header h1,
  #product-special .tcc-category-header h1 {
    font-size: 18px;
  }
  #account-account .col-2 {
    width: calc(100%);
  }
}